# Latn

@Serializable(with = IetfLangSerializer::class )
sealed class Latn : IetfLang.Bosnian (source)

#### Inheritors

BA
Companion

## Types

BA
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object BA : IetfLang.Bosnian.Latn
Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Bosnian.Latn

## Properties

code
Link copied to clipboard
open override val code : String
parentLang
Link copied to clipboard
open override val parentLang : IetfLang.Bosnian
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String